Bug 713044 - Make python-chm available for el6
Summary: Make python-chm available for el6
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-chm
Version: el6
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-14 05:03 UTC by Narasimhan
Modified: 2011-07-02 17:27 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-07-02 17:27:54 UTC


Attachments (Terms of Use)

Description Narasimhan 2011-06-14 05:03:06 UTC
Description of problem:
I maintain chm2pdf. For this package to run properly, it requires python-chm.The latter is currently unavailable on el6. Can it be built (on el6) so that chm2pdf can function correctly?

Comment 1 Patrice Dumas 2011-06-14 10:38:29 UTC
You should become maintainer of python-chm in el6, I am not really the maintainer. You can take over maintainance for other releases if you want to too.

Comment 2 Fedora Update System 2011-06-14 14:12:36 UTC
python-chm-0.8.4-10.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-chm-0.8.4-10.el6

Comment 3 Fedora Update System 2011-06-16 00:31:01 UTC
Package python-chm-0.8.4-10.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-chm-0.8.4-10.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-chm-0.8.4-10.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-07-02 17:27:49 UTC
python-chm-0.8.4-10.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.